#faq .tab ul,
#faq .tab-switcher ul {
  list-style: none;
}
#faq .uk-tab {
  width: 100%;
  height: 87px;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
#faq .uk-tab::before {
  display: none;
}
#faq .uk-tab > li {
  display: inline-block;
  position: relative;
  width: 160px;
  margin: 0 6px;
  padding-left: 0;
}
#faq.uk-tab > li a ,.uk-tab > li a {
  font-size: 1.3rem;
  transition: .5s;
  background: #F2ECB8;  color: #663F00;
  padding: 8px 14px;
  &:hover{
    filter: brightness(1.1);
    transition: all .35s ease-in-out;
  }
}

@media screen and (max-width: 576px) {
  #faq .uk-tab > li,.uk-tab > li{
    margin: 0 4px;
    min-width: 84px;
    width: fit-content;
  }
    #faq.uk-tab>li a,
    .uk-tab>li a{
    
    font-size: 1.1rem;
  }
}

#faq.uk-tab>.uk-active>a{
border-top: 4px solid #F78194;
border-bottom: 0px;
}